.bg-blue {
    border-bottom: 1px solid #2ba6cb;
    border-top: 1px solid #dddddd;
}
.small {
    font-size: 85%;
}


.top-bar {
    background: none repeat scroll 0 0 #003680;
}

.top-bar-section li a:not(.button) {
    background: none repeat scroll 0 0 #003680;
}

.top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
    border-right: solid 1px #0047a3;
    border-left: solid 1px #002964;
}

.contain-to-grid {
    background: none repeat scroll 0 0 #003680;
}

.icon {font-size: 14px;}

textarea { height: auto; }